<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<header class="header">
		<div class="container header__navbar">
			<!-- display:block; -->
			<a class="logo">
				<img class="logo__img" src="" alt="">
				<div class="logo__text"></div>

			</a>	
			<div class="header__navbar-nav">
				<div class="toggle-navbar">
					<div class="line"></div>
					<div class="line"></div>
					<div class="line"></div>
				</div>
				<ul class="header__navbar-nav-menu">
					<li class="header__navbar-nav-menu-item"></li>
					<li class="header__navbar-nav-menu-item"></li>
					<li class="header__navbar-nav-menu-item"></li>
					<li class="header__navbar-nav-menu-item"></li>
				</ul>
			</div>
				
			<button class="button-purple header__button"></button>
		</div>
	</header>
	<section class="section-fork">
		<div class="container section-fork__container">
			<div class="section-fork__text-1"></div>
			<div class="section-fork__text-2"></div>
			<div  class="section-fork__text-3"></div>
		</div>
	</section>

	<section class="revolutionary">
		<div class="container revolutionary__container">
			<div class="revolutionary__download">
				<button class="button-purple revolutionary__download-button"></button>
				<div class="revolutionary__download-text"></div>
			</div>
			<div class="revolutionary__content">
				<div class="revolutionary__content-heading"></div>
				<div class="revolutionary__content-text"></div>
			</div>
			<div class="revolutionary__buttons">
				<button class="revolutionary__buttons-button"></button>
				<button class="revolutionary__buttons-button"></button>
				<button class="revolutionary__buttons-button"></button>
			</div>
		</div>
	</section>

	<section class="get">
		<div class="container get__container">
			<div class="get__heading"></div>
			<div class="get__columns-wrapper">
				<div class="get__columns-wrapper-items">

					<div class="get__columns-wrapper-item">
						<div class="get__columns-wrapper-item-img"></div>
						<div class="get__columns-wrapper-item-heading"></div>
						<div class="get__columns-wrapper-item-text"></div>
					</div>

					<div class="get__columns-wrapper-item">
						<div class="get__columns-wrapper-item-img"></div>
						<div class="get__columns-wrapper-item-heading"></div>
						<div class="get__columns-wrapper-item-text"></div>
					</div>

					<div class="get__columns-wrapper-item">
						<div class="get__columns-wrapper-item-img"></div>
						<div class="get__columns-wrapper-item-heading"></div>
						<div class="get__columns-wrapper-item-text"></div>
					</div>

					<div class="get__columns-wrapper-item">
						<div class="get__columns-wrapper-item-img"></div>
						<div class="get__columns-wrapper-item-heading"></div>
						<div class="get__columns-wrapper-item-text"></div>
					</div>

				</div>
				<div class="get__columns-wrapper-img"></div>
			</div>
		</div>
	</section>

	<section class="social">
		<div class="container social__container">
			<div class="carousel">
				<div class="carousel__item">
					<div class="carousel__item-img"></div>
					<div class="carousel__item-name"></div>
					<div class="carousel__item-nick"></div>
				</div>

				<div class="carousel__item">
					<div class="carousel__item-arrow-left"></div>
					<div class="carousel__item-text"></div>
					<div class="carousel__item-arrow-right"></div>
				</div>
				<div class="carousel__item">
					2 hours ago
				</div>
			</div>

			<div class="social-buttons">

				<div class="social-buttons__item">
					<button class="social-buttons__item-button"></button>
					<div class="social-buttons__item-text"></div>
				</div>

				<div class="social-buttons__item">
					<button class="social-buttons__item-button"></button>
					<div class="social-buttons__item-text"></div>
				</div>

				<div class="social-buttons__item">
					<button class="social-buttons__item-button"></button>
					<div class="social-buttons__item-text"></div>
				</div>

			</div>
		</div>
	</section>

	<section class="people">
		<div class="people__background">
			<div class="container people__container">
				<div class="people__heading"></div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__item">
					<div class="people__item-logo"></div>
					<div class="people__item-text"></div>
				</div>

				<div class="people__desc">
					<div class="people__desc-text-wrapper">
						<span class="people__desc-text">
							
						</span>
					</div>
				</div>

			</div>
		</div>
	</section>

	<section class="fork">
		<div class="container fork__container">
			<div class="fork__heading"></div>
			<div class="fork__main-wrapper">

				<div class="fork__main-wrapper-item">
					<div class="fork__main-wrapper-item-heading"></div>
					<div class="fork__main-wrapper-item-price"></div>
					<div class="fork__main-wrapper-item-period"></div>
					<div class="fork__main-wrapper-item-desc"></div>
					<button class="fork__main-wrapper-item-button"></button>
				</div>

				<div class="fork__main-wrapper-item">
					<div class="fork__main-wrapper-item-heading"></div>
					<div class="fork__main-wrapper-item-price"></div>
					<div class="fork__main-wrapper-item-period"></div>
					<div class="fork__main-wrapper-item-desc"></div>
					<button class="fork__main-wrapper-item-button"></button>
				</div>

				<div class="fork__main-wrapper-item">
					<div class="fork__main-wrapper-item-heading"></div>
					<div class="fork__main-wrapper-item-price"></div>
					<div class="fork__main-wrapper-item-period"></div>
					<div class="fork__main-wrapper-item-desc"></div>
					<button class="fork__main-wrapper-item-button"></button>
				</div>

				<div class="fork__main-wrapper-item">
					<div class="fork__main-wrapper-item-heading"></div>
					<div class="fork__main-wrapper-item-price"></div>
					<div class="fork__main-wrapper-item-period"></div>
					<div class="fork__main-wrapper-item-desc"></div>
					<button class="fork__main-wrapper-item-button"></button>
				</div>

			</div>
		</div>
	</section>

	<section class="subscribe">
		<div class="container subscribe__container">
			<div class="subscribe__heading"></div>
			<!-- display none for one -->
			<div class="subscribe__heading"></div>
			<form class="subscribe__form">
				<input type="text" class="subscribe__form-input">
				<input type="text" class="subscribe__form-input">
				<button class="button-purple subscribe__form-button">
					<span class="subscribe__form-button-text"></span>
					<!-- display none for one -->
					<span class="subscribe__form-button-text"></span>
				</button>
			</form>
		</div>
	</section>

	<footer class="footer">
		<div class="container footer__container">
			<div class="footer__item">
				<div class="footer__item-logo">
					<div class="footer__item-logo-img"></div>
					<span class="footer__item-logo-text-1"></span>
					<span class="footer__item-logo-text-2"></span>
				</div>
			</div>

			<div class="footer__item">
				<div class="footer__item-navigation">
					<span class="footer__item-navigation-heading"></span>
					<div class="footer__item-navigation-menu">
						<a href="" class="footer__item-navigation-menu-item"></a>
						<a href="" class="footer__item-navigation-menu-item"></a>
						<a href="" class="footer__item-navigation-menu-item"></a>
						<a href="" class="footer__item-navigation-menu-item"></a>
						<a href="" class="footer__item-navigation-menu-item"></a>
					</div>
				</div>
			</div>

			<div class="footer__item">
				<div class="footer__item-number">
					<span class="footer__item-number-text-1"></span>
					<span class="footer__item-number-text-2"></span>
				</div>
				<div class="footer__item-adress">
					<span class="footer__item-adress-text-1"></span>
					<div class="footer__item-adress-details">
						<span class="footer__item-adress-details-text-1"></span>
						<span class="footer__item-adress-details-text-2"></span>
					</div>
				</div>
			</div>

			<div class="footer__item">
				<span class="info"></span>
				<div class="info-text"></div>
			</div>

		</div>
	</footer>

</body>
</html>